Bug 864592 - [abrt] youtube-dl-2012.09.27-3.fc17: FileDownloader.py:184:to_stderr:IOError: [Errno 5] Input/output error
[abrt] youtube-dl-2012.09.27-3.fc17: FileDownloader.py:184:to_stderr:IOError:...
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-09 13:26 EDT by kitchi.srikrishna
Modified: 2013-05-13 11:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-05-13 11:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kitchi.srikrishna 2012-10-09 13:26:20 EDT
Version-Release number of selected component:

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        python /usr/bin/youtube-dl -o '2012.10.02 - Mindy Kaling & Carrot Top.flv' https://www.youtube.com/watch?v=2AjKN0q2fTc
kernel:         3.5.4-2.fc17.x86_64

:FileDownloader.py:184:to_stderr:IOError: [Errno 5] Input/output error
:Traceback (most recent call last):
:  File "/usr/lib64/python2.7/runpy.py", line 162, in _run_module_as_main
:    "__main__", fname, loader, pkg_name)
:  File "/usr/lib64/python2.7/runpy.py", line 72, in _run_code
:    exec code in run_globals
:  File "/usr/bin/youtube-dl/__main__.py", line 7, in <module>
:    __init__.main()
:  File "/usr/bin/youtube-dl/__init__.py", line 536, in main
:    _real_main()
:  File "/usr/bin/youtube-dl/__init__.py", line 520, in _real_main
:    retcode = fd.download(all_urls)
:  File "/usr/bin/youtube-dl/FileDownloader.py", line 481, in download
:    self.trouble(u'\nERROR: unable to download video')
:  File "/usr/bin/youtube-dl/FileDownloader.py", line 209, in trouble
:    self.to_stderr(message)
:  File "/usr/bin/youtube-dl/FileDownloader.py", line 184, in to_stderr
:    print >>sys.stderr, message.encode(preferredencoding())
:IOError: [Errno 5] Input/output error
:Local variables in innermost frame:
:message: u'\nERROR: unable to download video'
:self: <FileDownloader.FileDownloader object at 0x13743d0>
Comment 1 Christopher Meng 2013-05-13 05:46:31 EDT
Are you still suffering this problem? If not I'll close, you can reopen this later.
Comment 2 kitchi.srikrishna 2013-05-13 11:36:54 EDT
(In reply to comment #1)
> Are you still suffering this problem? If not I'll close, you can reopen this
> later.

The problem seems to have gone away, if it appears again I'll file another report.

Note You need to log in before you can comment on or make changes to this bug.